#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_107 { display: block; position: relative; overflow: hidden; }
#imCellStyle_107 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_107 { position: absolute; top: 30px; bottom: 30px; background-color: transparent; }
#imTextObject_107 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_107_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_107_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_107_tab0 ul ul ul { list-style: circle; }
#imTextObject_107_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_107_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_107_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_107_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_107_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_107_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_107_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_107_tab0 p { margin: 0; padding: 0; }
#imTextObject_107_tab0 .inline-block { display: inline-block; }
#imTextObject_107_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_107_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_107_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_107_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_107_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_107_tab0 img.fleft { margin-right: 15px; }
#imTextObject_107_tab0 img.fright { margin-left: 15px; }
#imTextObject_107_tab0 .imUl { text-decoration: underline; }
#imTextObject_107_tab0 .imVt { vertical-align: top; }
#imTextObject_107_tab0 .imVc { vertical-align: middle; }
#imTextObject_107_tab0 .imVb { vertical-align: bottom; }
#imTextObject_107_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_107_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_107_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_107 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_8 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 514px; }
#imGroup_11 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_4_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_4_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_14 > div { float: left; }
#imCell_108 { display: block; position: relative; overflow: hidden; }
#imCellStyle_108 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_108 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_108 { width: 100%; max-width: 300px; }
#imGroup_17 > div { float: left; }
#imCell_105 { display: block; position: relative; overflow: hidden; }
#imCellStyle_105 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_105 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_105_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_105_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ul ul ul { list-style: circle; }
#imTextObject_105_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_105_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_105_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_105_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_105_tab0 p { margin: 0; padding: 0; }
#imTextObject_105_tab0 .inline-block { display: inline-block; }
#imTextObject_105_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_105_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_105_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_105_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_105_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_105_tab0 img.fleft { margin-right: 15px; }
#imTextObject_105_tab0 img.fright { margin-left: 15px; }
#imTextObject_105_tab0 .imUl { text-decoration: underline; }
#imTextObject_105_tab0 .imVt { vertical-align: top; }
#imTextObject_105_tab0 .imVc { vertical-align: middle; }
#imTextObject_105_tab0 .imVb { vertical-align: bottom; }
#imTextObject_105_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_105 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_20 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1250px) {
	#imBreadcrumb { width: 1235px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1249px; }
	#imGroup_2 { width: 1249px; }
	#imGroup_3 { width: 100px; height: 136px; }
	#imCell_107 { width: 989px; min-height: 76px;  padding-top: 30px; padding-bottom: 30px; padding-left: 30px; padding-right: 30px; }
	#imCellStyle_107 { width: 989px; min-height: 76px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_107 { left: 30px; right: 30px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_107 .text-container { height: 56px;}
	#imGroup_4 { width: 100px; height: 136px; }
	#imGroup_5 { width: 1249px; }
	#imGroup_6 { width: 100px; height: 46px; }
	#imCell_8 { width: 889px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 80px; padding-right: 80px; }
	#imCellStyle_8 { width: 889px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 80px; right: 80px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 46px;}
	#imGroup_7 { width: 100px; height: 46px; }
	#imGroup_8 { width: 1249px; }
	#imGroup_9 { width: 100px; height: 556px; }
	#imCell_3 { width: 1049px; min-height: 556px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 1049px; min-height: 556px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_10 { width: 100px; height: 556px; }
	#imGroup_11 { width: 1249px; }
	#imGroup_12 { width: 100px; height: 119px; }
	#imCell_4 { width: 889px; min-height: 119px;  padding-top: 0px; padding-bottom: 0px; padding-left: 80px; padding-right: 80px; }
	#imCellStyle_4 { width: 889px; min-height: 119px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 80px; right: 80px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 119px;}
	#imGroup_13 { width: 100px; height: 119px; }
	#imGroup_14 { width: 1249px; }
	#imGroup_15 { width: 100px; height: 290px; }
	#imCell_108 { width: 1043px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_108 { width: 1043px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_108 { left: 3px; right: 3px; }
	#imGroup_16 { width: 100px; height: 290px; }
	#imGroup_17 { width: 1249px; }
	#imGroup_18 { width: 100px; height: 24px; }
	#imCell_105 { width: 1049px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 1049px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 24px;}
	#imGroup_19 { width: 100px; height: 24px; }
	#imGroup_20 { width: 1249px; }
	#imGroup_21 { width: 100px; height: 225px; }
	#imGroup_22 { width: 166px; height: 225px; }
	#imCell_7 { width: 475px; min-height: 225px;  padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 5px; }
	#imCellStyle_7 { width: 475px; min-height: 225px; padding: 30px 5px 30px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 235px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 165px;}
	#imGroup_23 { width: 168px; height: 225px; }
	#imGroup_24 { width: 100px; height: 225px; }
	
}
@media  (max-width: 1249px) and (min-width: 960px) {
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imGroup_3 { width: 75px; height: 136px; }
	#imCell_107 { width: 743px; min-height: 76px;  padding-top: 30px; padding-bottom: 30px; padding-left: 23px; padding-right: 23px; }
	#imCellStyle_107 { width: 743px; min-height: 76px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_107 { left: 23px; right: 23px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_107 .text-container { height: 56px;}
	#imGroup_4 { width: 75px; height: 136px; }
	#imGroup_5 { width: 939px; }
	#imGroup_6 { width: 75px; height: 46px; }
	#imCell_8 { width: 669px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 60px; padding-right: 60px; }
	#imCellStyle_8 { width: 669px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 60px; right: 60px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 46px;}
	#imGroup_7 { width: 75px; height: 46px; }
	#imGroup_8 { width: 939px; }
	#imGroup_9 { width: 75px; height: 556px; }
	#imCell_3 { width: 789px; min-height: 556px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 789px; min-height: 556px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_10 { width: 75px; height: 556px; }
	#imGroup_11 { width: 939px; }
	#imGroup_12 { width: 75px; height: 142px; }
	#imCell_4 { width: 669px; min-height: 142px;  padding-top: 0px; padding-bottom: 0px; padding-left: 60px; padding-right: 60px; }
	#imCellStyle_4 { width: 669px; min-height: 142px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 60px; right: 60px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 142px;}
	#imGroup_13 { width: 75px; height: 142px; }
	#imGroup_14 { width: 939px; }
	#imGroup_15 { width: 75px; height: 290px; }
	#imCell_108 { width: 785px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_108 { width: 785px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_108 { left: 2px; right: 2px; }
	#imGroup_16 { width: 75px; height: 290px; }
	#imGroup_17 { width: 938px; }
	#imGroup_18 { width: 469px; height: 15px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_19 { width: 469px; height: 15px; }
	#imGroup_20 { width: 936px; }
	#imGroup_21 { width: 234px; height: 0px; }
	#imGroup_22 { width: 234px; height: 0px; }
	#imCell_7 { display: none; }
	#imCell_7 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: -2px; min-height: 0px; padding: 0px 5px 0px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_23 { width: 234px; height: 0px; }
	#imGroup_24 { width: 234px; height: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 685px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 699px; }
	#imGroup_2 { width: 699px; }
	#imGroup_3 { width: 56px; height: 136px; }
	#imCell_107 { width: 553px; min-height: 76px;  padding-top: 30px; padding-bottom: 30px; padding-left: 17px; padding-right: 17px; }
	#imCellStyle_107 { width: 553px; min-height: 76px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_107 { left: 17px; right: 17px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_107 .text-container { height: 56px;}
	#imGroup_4 { width: 56px; height: 136px; }
	#imGroup_5 { width: 699px; }
	#imGroup_6 { width: 56px; height: 69px; }
	#imCell_8 { width: 497px; min-height: 69px;  padding-top: 0px; padding-bottom: 0px; padding-left: 45px; padding-right: 45px; }
	#imCellStyle_8 { width: 497px; min-height: 69px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 45px; right: 45px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 69px;}
	#imGroup_7 { width: 56px; height: 69px; }
	#imGroup_8 { width: 699px; }
	#imGroup_9 { width: 56px; height: 556px; }
	#imCell_3 { width: 587px; min-height: 556px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 587px; min-height: 556px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_10 { width: 56px; height: 556px; }
	#imGroup_11 { width: 699px; }
	#imGroup_12 { width: 56px; height: 165px; }
	#imCell_4 { width: 497px; min-height: 165px;  padding-top: 0px; padding-bottom: 0px; padding-left: 45px; padding-right: 45px; }
	#imCellStyle_4 { width: 497px; min-height: 165px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 45px; right: 45px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 165px;}
	#imGroup_13 { width: 56px; height: 165px; }
	#imGroup_14 { width: 699px; }
	#imGroup_15 { width: 56px; height: 290px; }
	#imCell_108 { width: 583px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_108 { width: 583px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_108 { left: 2px; right: 2px; }
	#imGroup_16 { width: 56px; height: 290px; }
	#imGroup_17 { width: 698px; }
	#imGroup_18 { width: 349px; height: 15px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_19 { width: 349px; height: 15px; }
	#imGroup_20 { width: 696px; }
	#imGroup_21 { width: 174px; height: 0px; }
	#imGroup_22 { width: 174px; height: 0px; }
	#imCell_7 { display: none; }
	#imCell_7 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: -2px; min-height: 0px; padding: 0px 5px 0px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_23 { width: 174px; height: 0px; }
	#imGroup_24 { width: 174px; height: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 600px) {
	#imBreadcrumb { width: 565px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 579px; }
	#imGroup_2 { width: 579px; }
	#imGroup_3 { width: 46px; height: 136px; }
	#imCell_107 { width: 459px; min-height: 76px;  padding-top: 30px; padding-bottom: 30px; padding-left: 14px; padding-right: 14px; }
	#imCellStyle_107 { width: 459px; min-height: 76px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_107 { left: 14px; right: 14px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_107 .text-container { height: 56px;}
	#imGroup_4 { width: 46px; height: 136px; }
	#imGroup_5 { width: 579px; }
	#imGroup_6 { width: 46px; height: 92px; }
	#imCell_8 { width: 413px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 37px; padding-right: 37px; }
	#imCellStyle_8 { width: 413px; min-height: 92px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 37px; right: 37px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 92px;}
	#imGroup_7 { width: 46px; height: 92px; }
	#imGroup_8 { width: 579px; }
	#imGroup_9 { width: 46px; height: 527px; }
	#imCell_3 { width: 487px; min-height: 527px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 487px; min-height: 527px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_10 { width: 46px; height: 527px; }
	#imGroup_11 { width: 579px; }
	#imGroup_12 { width: 46px; height: 188px; }
	#imCell_4 { width: 413px; min-height: 188px;  padding-top: 0px; padding-bottom: 0px; padding-left: 37px; padding-right: 37px; }
	#imCellStyle_4 { width: 413px; min-height: 188px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 37px; right: 37px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 188px;}
	#imGroup_13 { width: 46px; height: 188px; }
	#imGroup_14 { width: 579px; }
	#imGroup_15 { width: 46px; height: 290px; }
	#imCell_108 { width: 485px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_108 { width: 485px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_108 { left: 1px; right: 1px; }
	#imGroup_16 { width: 46px; height: 290px; }
	#imGroup_17 { width: 578px; }
	#imGroup_18 { width: 289px; height: 15px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_19 { width: 289px; height: 15px; }
	#imGroup_20 { width: 576px; }
	#imGroup_21 { width: 144px; height: 0px; }
	#imGroup_22 { width: 144px; height: 0px; }
	#imCell_7 { display: none; }
	#imCell_7 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: -2px; min-height: 0px; padding: 0px 5px 0px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_23 { width: 144px; height: 0px; }
	#imGroup_24 { width: 144px; height: 0px; }
	
}
@media  (max-width: 599px) and (min-width: 480px) {
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imGroup_2 { width: 460px; }
	#imGroup_3 { width: 37px; height: 164px; }
	#imCell_107 { width: 364px; min-height: 104px;  padding-top: 30px; padding-bottom: 30px; padding-left: 11px; padding-right: 11px; }
	#imCellStyle_107 { width: 364px; min-height: 104px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_107 { left: 11px; right: 11px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_107 .text-container { height: 84px;}
	#imGroup_4 { width: 37px; height: 164px; }
	#imGroup_5 { width: 460px; }
	#imGroup_6 { width: 37px; height: 115px; }
	#imCell_8 { width: 328px; min-height: 115px;  padding-top: 0px; padding-bottom: 0px; padding-left: 29px; padding-right: 29px; }
	#imCellStyle_8 { width: 328px; min-height: 115px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 29px; right: 29px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 115px;}
	#imGroup_7 { width: 37px; height: 115px; }
	#imGroup_8 { width: 460px; }
	#imGroup_9 { width: 37px; height: 418px; }
	#imCell_3 { width: 386px; min-height: 418px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 386px; min-height: 418px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_10 { width: 37px; height: 418px; }
	#imGroup_11 { width: 460px; }
	#imGroup_12 { width: 37px; height: 234px; }
	#imCell_4 { width: 328px; min-height: 234px;  padding-top: 0px; padding-bottom: 0px; padding-left: 29px; padding-right: 29px; }
	#imCellStyle_4 { width: 328px; min-height: 234px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 29px; right: 29px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 234px;}
	#imGroup_13 { width: 37px; height: 234px; }
	#imGroup_14 { width: 460px; }
	#imGroup_15 { width: 37px; height: 290px; }
	#imCell_108 { width: 384px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_108 { width: 384px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_108 { left: 1px; right: 1px; }
	#imGroup_16 { width: 37px; height: 290px; }
	#imGroup_17 { width: 460px; }
	#imGroup_18 { width: 230px; height: 15px; }
	#imCell_105 { display: none; }
	#imCell_105 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_105 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_19 { width: 230px; height: 15px; }
	#imGroup_20 { width: 460px; }
	#imGroup_21 { width: 115px; height: 0px; }
	#imGroup_22 { width: 115px; height: 0px; }
	#imCell_7 { display: none; }
	#imCell_7 { width: -2px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: -2px; min-height: 0px; padding: 0px 5px 0px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_23 { width: 115px; height: 0px; }
	#imGroup_24 { width: 115px; height: 0px; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_107 { clear: left; }
	#imCell_107 { width: 100%; min-height: 80px;  padding-top: 30px; padding-bottom: 30px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_107 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_107 { top: 30px; bottom: 30px; left: 5px; right: 5px; }
	#imTextObject_107 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { width: 100%; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { width: 100%; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { width: 100%; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imCell_108 { clear: left; }
	#imCell_108 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_108 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_108 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imCell_105 { display: none; clear: left; }
	#imCell_105 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_105 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_105 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imCell_7 { display: none; clear: left; }
	#imCell_7 { width: 100%; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 30px 5px 30px 5px; }
	#imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { display: none; clear: left; }
	
}
